<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Equipos Favoritos
    </ion-title>
  </ion-toolbar>
  <ion-toolbar>
    <ion-searchbar placeholder="Buscar Equipos" (ionInput)="filtrarItems($event.target.value)"></ion-searchbar>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">

  <ion-list>
    <ion-item *ngFor="let item of filterItems">
      <ion-label>
        <h1><strong>{{item.short_code}}</strong></h1>
        <img src="{{item.logo}}" alt="" width="40">
        <h2>{{item.name}}</h2>
      </ion-label>
      <ion-button fill="clear" class="mt-3" (click)="delFav(item.team_id)">
        <ion-icon name="trash"></ion-icon>
      </ion-button>
    </ion-item>
  </ion-list>
</ion-content>